English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 150599 CVE descriptions
and 73533 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

______________________________________________________________________________

                        SUSE Security Summary Report

        Announcement ID:        SUSE-SR:2009:010
        Date:                   Tue, 12 May 2009 08:00:00 +0000
        Cross-References:       CVE-2008-2086, CVE-2008-3104, CVE-2008-3112
                                CVE-2008-3113, CVE-2008-3114, CVE-2008-5339
                                CVE-2008-5340, CVE-2008-5342, CVE-2008-5343
                                CVE-2008-5344, CVE-2008-5345, CVE-2008-5346
                                CVE-2008-5348, CVE-2008-5350, CVE-2008-5351
                                CVE-2008-5353, CVE-2008-5354, CVE-2008-5356
                                CVE-2008-5357, CVE-2008-5359, CVE-2008-5360
                                CVE-2009-0146, CVE-2009-0147, CVE-2009-0165
                                CVE-2009-0166, CVE-2009-0368, CVE-2009-0544
                                CVE-2009-0582, CVE-2009-0585, CVE-2009-0590
                                CVE-2009-0591, CVE-2009-0652, CVE-2009-0789
                                CVE-2009-0799, CVE-2009-0800, CVE-2009-0946
                                CVE-2009-1086, CVE-2009-1179, CVE-2009-1180
                                CVE-2009-1181, CVE-2009-1182, CVE-2009-1183
                                CVE-2009-1295, CVE-2009-1302, CVE-2009-1303
                                CVE-2009-1304, CVE-2009-1305, CVE-2009-1306
                                CVE-2009-1307, CVE-2009-1308, CVE-2009-1309
                                CVE-2009-1310, CVE-2009-1311, CVE-2009-1312

    Content of this advisory:
        1) Solved Security Vulnerabilities:
            - MozillaFirefox
            - apport
            - evolution
            - freetype2
            - java-1_4_2-ibm/IBMJava2
            - kdegraphics3
            - libopenssl-devel/openssl/compat-openssl097g
            - libsoup
            - mozilla-xulrunner190
            - opensc/libopensc2
            - python-crypto
            - unbound
            - xpdf
        2) Pending Vulnerabilities, Solutions, and Work-Arounds:
            none
        3) Authenticity Verification and Additional Information

______________________________________________________________________________

1) Solved Security Vulnerabilities

   To avoid flooding mailing lists with SUSE Security Announcements for minor
   issues, SUSE Security releases weekly summary reports for the low profile
   vulnerability fixes. The SUSE Security Summary Reports do not list or
   download URLs like the SUSE Security Announcements that are released for
   more severe vulnerabilities.

   Fixed packages for the following incidents are already available on our FTP
   server and via the YaST Online Update.

   - MozillaFirefox/mozilla-xulrunner190
     Firefox version upgrade to 3.0.9 to fix various security bugs.
     (CVE-2009-1302,CVE-2009-1303,CVE-2009-1304,CVE-2009-1305,CVE-2009-1306,
      CVE-2009-1307,CVE-2009-1308,CVE-2009-1309,CVE-2009-1310,CVE-2009-1311,
      CVE-2009-1312,CVE-2009-0652)

     Affected products: SLES 11, openSUSE 11.0-11.1

   - apport
     The apport crash watcher / handler suite contains a cron job that
     cleanes the world writeable /var/crash directory unsafely, allowing
     local attackers to remove random files on the system. (CVE-2009-1295)
     
     This update fixes this.

     Affected products: openSUSE 11.1

   - evolution
     camel's NTLM SASL authentication mechanism as used by evolution
     did not properly validate server's challenge packets (CVE-2009-0582). 
     
     This update also includes the following non-security fixes:
     
     - Fixes a critical crasher in mailer component. 
     - Fixes creation of recurrence monthly items in GroupWise. 
     - Includes fixes for some usability issues.

     Affected products: Novell Linux Desktop 9, SLE 11, openSUSE 10.3-11.1

   - freetype2
     Freetype was updated to fix some integer overflows that can be exploited
     remotely in conjunction with programs like a web-browser.
     (CVE-2009-0946)
     Thanks to Tavis Ormandy who found the bugs.

     Affected products: SLE 10, SLE 11, openSUSE 10.3-11.1

   - java-1_4_2-ibm/IBMJava2
     This update brings IBM Java 1.4.2 to Service Release 13.
     It fixes lots of bugs and following security issues:
     
     CVE-2008-3104: Security vulnerabilities in the Java
     Runtime Environment may allow an untrusted applet that is
     loaded from a remote system to circumvent network access
     restrictions and establish socket connections to certain
     services running on the local host, as if it were loaded
     from the system that the applet is running on. This may
     allow the untrusted remote applet the ability to exploit
     any security vulnerabilities existing in the services it
     has connected to.
     
     CVE-2008-3112: A vulnerability in Java Web Start may
     allow an untrusted Java Web Start application downloaded
     from a website to create arbitrary files with the
     permissions of the user running the untrusted Java Web
     Start application.
     
     CVE-2008-3113: A vulnerability in Java Web Start may
     allow an untrusted Java Web Start application downloaded
     from a website to create or delete arbitrary files with
     the permissions of the user running the untrusted Java
     Web Start application.
     
     CVE-2008-3114: A vulnerability in Java Web Start may
     allow an untrusted Java Web Start application to
     determine the location of the Java Web Start cache.
     
     CVE-2008-5350: A security vulnerability in the Java Runtime
     Environment (JRE) may allow an untrusted applet or
     application to list the contents of the home directory of
     the user running the applet or application.
     
     CVE-2008-5346: A security vulnerability in the Java Runtime
     Environment (JRE) with parsing zip files may allow an
     untrusted applet or application to read arbitrary memory
     locations in the process that the applet or application is
     running in.
     
     CVE-2008-5343: A vulnerability in Java Web Start and Java
     Plug-in may allow hidden code on a host to make network
     connections to that host and to hijack HTTP sessions using
     cookies stored in the browser.
     
     CVE-2008-5344: A vulnerability in the Java Runtime
     Environment (JRE) with applet classloading may allow an
     untrusted applet to read arbitrary files on a system that
     the applet runs on and make network connections to hosts
     other than the host it was loaded from.
     
     CVE-2008-5359: A buffer overflow vulnerability in the Java
     Runtime Environment (JRE) image processing code may allow
     an untrusted applet or application to escalate privileges.
     For example, an untrusted applet may grant itself
     permissions to read and write local files or execute local
     applications that are accessible to the user running the
     untrusted applet.
     
     CVE-2008-5339: A vulnerability in the Java Runtime
     Environment (JRE) may allow an untrusted Java Web Start
     application to make network connections to hosts other than
     the host that the application is downloaded from.
     
     CVE-2008-5340: A vulnerability in the Java Runtime
     Environment with launching Java Web Start applications may
     allow an untrusted Java Web Start application to escalate
     privileges. For example, an untrusted application may grant
     itself permissions to read and write local files or execute
     local applications that are accessible to the user running
     the untrusted application.
     
     CVE-2008-5348: A security vulnerability in the Java Runtime
     Environment (JRE) with authenticating users through
     Kerberos may lead to a Denial of Service (DoS) to the
     system as a whole, due to excessive consumption of
     operating system resources.
     
     CVE-2008-2086: A vulnerability in Java Web Start may allow
     certain trusted operations to be performed, such as
     modifying system properties.
     
     CVE-2008-5345: The Java Runtime Environment (JRE) allows
     code loaded from the local filesystem to access localhost.
     This may allow code that is maliciously placed on the local
     filesystem and then subsequently run, to have network
     access to localhost that would not otherwise be allowed if
     the code were loaded from a remote host. This may be
     leveraged to steal cookies and hijack sessions (for domains
     that map a name to the localhost).
     
     CVE-2008-5351: The UTF-8 (Unicode Transformation Format-8)
     decoder in the Java Runtime Environment (JRE) accepts
     encodings that are longer than the "shortest" form. This
     behavior is not a vulnerability in Java SE. However, it may
     be leveraged to exploit systems running software that
     relies on the JRE UTF-8 decoder to reject non-shortest form
     sequences. For example, non-shortest form sequences may be
     decoded into illegal URIs, which may then allow files that
     are not otherwise accessible to be read, if the URIs are
     not checked following UTF-8 decoding.
     
     CVE-2008-5360: The Java Runtime Environment creates
     temporary files with insufficiently random names. This may
     be leveraged to write JAR files which may then be loaded as
     untrusted applets and Java Web Start applications to access
     and provide services from localhost and hence steal cookies.
     
     CVE-2008-5353: A security vulnerability in the Java Runtime
     Environment (JRE) related to deserializing calendar objects
     may allow an untrusted applet or application to escalate
     privileges. For example, an untrusted applet may grant
     itself permissions to read and write local files or execute
     local applications that are accessible to the user running
     the untrusted applet.
     
     CVE-2008-5356: A buffer vulnerability in the Java Runtime
     Environment (JRE) with processing fonts may allow an
     untrusted applet or Java Web Start application to escalate
     privileges. For example, an untrusted applet may grant
     itself permissions to read and write local files or execute
     local applications that are accessible to the user running
     the untrusted applet.
     
     CVE-2008-5354: A buffer overflow vulnerability in the Java
     Runtime Environment (JRE) may allow an untrusted Java
     application that is launched through the command line to
     escalate privileges. For example, the untrusted Java
     application may grant itself permissions to read and write
     local files or execute local applications that are
     accessible to the user running the untrusted Java
     application.
     
      This vulnerability cannot be exploited by an applet or
     Java Web Start application.
     
     CVE-2008-5357: A buffer vulnerability in the Java Runtime
     Environment (JRE) with processing fonts may allow an
     untrusted applet or Java Web Start application to escalate
     privileges. For example, an untrusted applet may grant
     itself permissions to read and write local files or execute
     local applications that are accessible to the user running
     the untrusted applet.
     
     CVE-2008-5342: A security vulnerability in the the Java Web
     Start BasicService allows untrusted applications that are
     downloaded from another system to request local files to be
     displayed by the browser of the user running the untrusted
     application.

     Affected products: SUSE CORE 9, SLE 10 

   - kdegraphics3
     This update fixes security problems while decoding JBIG2.
     (CVE-2009-0146, CVE-2009-0147, CVE-2009-0165, CVE-2009-0166,
      CVE-2009-0799, CVE-2009-0800, CVE-2009-1179, CVE-2009-1180,
      CVE-2009-1181, CVE-2009-1182, CVE-2009-1183)

     Affected products: openSUSE 10.3-11.1

   - libopenssl-devel/openssl/compat-openssl097g
     This update of openssl fixes the following problems:
     - CVE-2009-0590: ASN1_STRING_print_ex() function allows remote denial
       of service
     - CVE-2009-0591: CMS_verify() function allows signatures to look valid
     - CVE-2009-0789: denial of service due to malformed ASN.1 structures

     Affected products: SLES 9, SLE 10, SLE 11, openSUSE 10.3-11.1

   - libsoup
     Large strings could lead to a heap overflow in the base64 encoding and
     decoding functions. Attackers could potentially exploit that to execute
     arbitrary code (CVE-2009-0585).

     Affected products: Novell Linux Desktop 9, POS 9, OES, SLES 9, SLE 10

   - opensc/libopensc2
     Private data objects on smartcards initialized with OpenSC could be
     accessed without authentication (CVE-2009-0368).
     
     Only blank cards initialized with OpenSC are affected by this
     problem. Affected cards need to be manually fixed, updating the
     opensc package alone is not sufficient!
     
     Please carefully read and follow the instructions on the following
     web site if you are using PIN protected private data objects on
     smart cards other than Oberthur, and you have initialized those
     cards using OpenSC:
     http://en.opensuse.org/Smart_Cards/Advisories

     Affected products: SLE 10, SLE 11, openSUSE 10.3-11.1

   - python-crypto
     Missing checks for the key length in the ARC2 module potentially allowed
     attackers to crash applications using python-crypto or potentially even
     cause execute arbitrary code (CVE-2009-0544).

     Affected products: SLE 11, openSUSE 10.3-11.1

   - unbound
     This update fixes a heap-based buffer overflow in the
     ldns_rr_new_frm_str_internal()
     function. This allowed remote attackers to cause a denial of
     service and possibly execute arbitrary code via a
     DNS resource record (RR) with a long class field and possibly TTL field.
     (CVE-2009-1086)

     Affected products: openSUSE 11.1

   - xpdf
     Specially crafted PDF files could lead to crashes, make the viewer
     run into an infinite loop or potentially even allow execution of
     arbitrary code.
     (CVE-2009-0165, CVE-2009-0146, CVE-2009-0147, CVE-2009-0166,
      CVE-2009-0799, CVE-2009-0800, CVE-2009-1179, CVE-2009-1180,
      CVE-2009-1181, CVE-2009-1182, CVE-2009-1183)

     Affected products: SLES SDK 9

______________________________________________________________________________

2) Pending Vulnerabilities, Solutions, and Work-Arounds

   none
______________________________________________________________________________

3) Authenticity Verification and Additional Information

  - Announcement authenticity verification:

    SUSE security announcements are published via mailing lists and on Web
    sites. The authenticity and integrity of a SUSE security announcement is
    guaranteed by a cryptographic signature in each announcement. All SUSE
    security announcements are published with a valid signature.

    To verify the signature of the announcement, save it as text into a file
    and run the command

      gpg --verify <file>

    replacing <file> with the name of the file containing the announcement.
    The output for a valid signature looks like:

      gpg: Signature made <DATE> using RSA key ID 3D25D3D9
      gpg: Good signature from "SuSE Security Team <security@suse.de>"

    where <DATE> is replaced by the date the document was signed.

    If the security team's key is not contained in your key ring, you can
    import it from the first installation CD. To import the key, use the
    command

      gpg --import gpg-pubkey-3d25d3d9-36e12d04.asc

  - Package authenticity verification:

    SUSE update packages are available on many mirror FTP servers all over the
    world. While this service is considered valuable and important to the free
    and open source software community, the authenticity and integrity of a
    package needs to be verified to ensure that it has not been tampered with.

    The internal RPM package signatures provide an easy way to verify the
    authenticity of an RPM package. Use the command

      rpm -v --checksig <file.rpm>

    to verify the signature of the package, replacing <file.rpm> with the
    filename of the RPM package downloaded. The package is unmodified if it
    contains a valid signature from build@suse.de with the key ID 9C800ACA.

    This key is automatically imported into the RPM database (on RPMv4-based
    distributions) and the gpg key ring of 'root' during installation. You can
    also find it on the first installation CD and included at the end of this
    announcement.

  - SUSE runs two security mailing lists to which any interested party may
    subscribe:

    opensuse-security@opensuse.org
        -   General Linux and SUSE security discussion.
            All SUSE security announcements are sent to this list.
            To subscribe, send an e-mail to
                <opensuse-security+subscribe@opensuse.org>.

    opensuse-security-announce@opensuse.org
        -   SUSE's announce-only mailing list.
            Only SUSE's security announcements are sent to this list.
            To subscribe, send an e-mail to
                <opensuse-security-announce+subscribe@opensuse.org>.

    =====================================================================
    SUSE's security contact is <security@suse.com> or <security@suse.de>.
    The <security@suse.de> public key is listed below.
    =====================================================================
______________________________________________________________________________

    The information in this advisory may be distributed or reproduced,
    provided that the advisory is not modified in any way. In particular, the
    clear text signature should show proof of the authenticity of the text.

    SUSE Linux Products GmbH provides no warranties of any kind whatsoever
    with respect to the information contained in this security advisory.

Type Bits/KeyID     Date       User ID
pub  2048R/3D25D3D9 1999-03-06 SuSE Security Team <security@suse.de>
pub  1024D/9C800ACA 2000-10-19 SuSE Package Signing Key <build@suse.de>

- -----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1.4.2 (GNU/Linux)
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=ypVs
- -----END PGP PUBLIC KEY BLOCK-----

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iQEVAwUBSglO3Xey5gA9JdPZAQKUeQf8CDkB/SEdYkKsFbfbTZwcOyHc0LqPzb/f
yF9PWQQIpQAjZ+kwKxO9ZJCr7EkVa6YweFixQQkoU27XYIYUGI7YnWT7S/nmse3P
PrFsNMsDpuxMzwn5X/J+t1NMGMLTVRvcjcAd4pU/FHnAmkRaI7rF9pFVwQ+ozEgC
qIxVKeGDrX26oatPzIz7vSOoBqXpSljl1DEK6BTXU7f6jcSEEZVyQdlppBnGuHK+
51ul7qF8Bo1tE6s/xIkmgD9y7+yFNNgC4C07uxMk2XnGyYk6fs1KzlMHkZfumkml
mCCIFVxT8O/dfKFig8gyvpDCZcmZBHcnWMjBkDNOPnn5UGM/iM5uFA==
=fthy
-----END PGP SIGNATURE-----

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.